{
    "type": "service_account",
    "project_id": "crazy-charge-469006",
    "private_key_id": "619cff535b6096967a5a4b72d7f312a3b1bfc294",
    "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDDIb+7eMTk3lor\nE9hFHkbFcZQHi5N2Gdfq0L/TPPfo9Jj7N0ZBG5mmGRDglMSV3WQubQWO0BlsAJN6\n3jVmeydirBW92MTKaRWh9F99yxcI5aV0APgdJmhaqP7SSfQkzizAejYVHF1Vu6zq\nXvkgjofXX4cimeGoUdz8wQ5093/2D6wQTw9UgCCRpsS4RsQizKqoVbx+UqbO9XwL\nqimVIoJl7z+rZcHNnrBQCHq7ckCaoCWCYe84kpaYlWE6DjY0x4pUu46BTcX5/rYp\npBw9tKcG9LJm68FzUyGZnh/JdIzbXA+gpY3WKXCvMplM4ZSx82KmjoOPt+qcpcXO\nrzYn+d7zAgMBAAECggEAQ2BS2MOhkLkp/zfR9EO5AhHuoBBUsXHI+R5tLd4eZ8SV\nUiDK1E5YZl6/UhxsKKcSIWmpgp9eN8mXItS5MZKSjeKHe07u3EkenBZKJqBKatsI\nnx56jW4mmC9EFY5Ni6vZDfjk1bM+kwzDbwWuFczBIN+uRIdHwJvLp0Zt3HtdJrO1\npVb27WIH46KZfiGwi+zBQHiEXQKaXW7aNUGGEAAdU9BpugcaRLnnDum/xyd+w9xY\npENl1qIHYxiZjc4JFvuvkzVIah0Vx9CYOXs+3uy9hbGy7LK23Kq49xa6ZLr0Aw7z\n7Rb+M65ifj/sodaE8BeczdE8o40SluV6EIBc6pPo2QKBgQD0toaylvWWn8JM4HsW\nzer2gB+3eOMZ9D2imMzL5AAwVxNxIs/fjY4xJ/M2W0XJzmAxbcPFfgcOtFBzYtQg\nUmr956GgNNzodIwNwCpS36JHKrifrXll21EjiMG3Wae24YWfcOcqcaeQDIMo8uQb\nqkEqSPKPMPRu8r5coZRYjiiJ5wKBgQDMIcnDFZzZ9CB7Ua3NpUd2IDQ+0B5L7dtu\nvnjTEZ6zzW16IlpC6OV/rdZ+xigTV4tkwvjYoERCXG9pvDdfH7PjpmQ6H+VyNUTc\n25s/B/wg0d6ZTGIJySfiMWZ/0Lmst7PmatT8+Bmu/Ls9VTyrVOlzdaBFXJspiEIy\ni95QbXkZFQKBgEFbCihiNt7udfcQMO+LOUhyOYZHq+d/moJ1aqS9lOtUJiYeFQRw\nitxH/iWzRLU7/+bTmOiC2yGrOJ1IdLzZJif/l+Pwmlse3VTC0MrnXTDCkSJcM0Ln\nywjBenMcZ7VpD8XgYmyshALtxI3IKPHWi6beaqGhgnarL/oPUU5BUURbAoGBAMl4\nB5P9PsN2SKCtqqYum+sgObBM47n41fvlDYbz+vhmpchHI2KqTefIAM06cc81NiSK\nsePLudLtPCDVXKkLtxXV4VHkrSYdIQwByqVZEiSqPdJ7Kr+Rw0VhkFJSBQ9Md8fQ\nZMoPa/njAkG0YJ6QvZ/w1e/fSFyjWQJePVqP0VdJAoGBALvA1RdUovGW9HIVNWki\nw1OstXZ7Jk7AWQjbcvFIuusyMl9Yd4j3re1Ykaa/UjCNrLXFEaeF9dnXB0ZQddBq\nMdvF9Q4N0ZAZZgzvgbemkixLcSiPFOITOHGccShCSxa3eN+HoEB8iL79sr7nfjdc\nzpnkwZpeG/ODr8tRFhZyq0x2\n-----END PRIVATE KEY-----\n",
    "client_email": "ayftech@crazy-charge-469006.iam.gserviceaccount.com",
    "client_id": "105647661518135606421",
    "auth_uri": "https://accounts.google.com/o/oauth2/auth",
    "token_uri": "https://oauth2.googleapis.com/token",
    "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
    "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/ayftech%40crazy-charge-469006.iam.gserviceaccount.com",
    "universe_domain": "googleapis.com"
}
